td {
font-family: Verdana, Helvetica, sans-serif;
font-size: 13px;
font-style: normal;
color: #000000;
}
.indexrot{
font-family: Times, Helvetica, sans-serif;
font-size:18px; 
color: #C1050F;
font-style: normal;
}


.formsize {
font-family: Verdana, Helvetica, sans-serif; 
font-size:10px; 
font-weight:normal; 
color: #375676;
}

.newsletter{
font-family: Verdana, Helvetica, sans-serif;
font-size:11px; 
color: #CC9966;
font-style: normal;
}

.photoheader{
font-family: Verdana, Helvetica, sans-serif;
font-size:11px; 
color: #CC9966;
font-style: bold;
}

.phototext{
font-family: Verdana, Helvetica, sans-serif;
font-size:10px; 
color: #ffffff;
font-style: normal;
}


.copy11{
font-family: Verdana, Helvetica, sans-serif;
font-size:11px; 
color: #ffffff;
font-style: bold;
}

a.fade {font-family:Verdana,sans-serif; font-size: 11px; line-height: 11px; color: #000000; font-weight:normal; text-decoration: none;}
a.fade:hover {color: #C1050F; text-decoration: underline;}
a.fade:ACTIVE {color: #000000;}
a.fade:VISITED {color: #000000;}

info{
font-family: Verdana, Helvetica, sans-serif;
font-size:10px; 
color: #ffffff;
font-style: normal;
}


<!-- a,.links{
font-family: Arial, Helvetica, sans-serif;
font-size:12px; 
color: #CC9966;
font-style: normal;
}
 -->

BODY {
SCROLLBAR-FACE-COLOR: #1E1D1D;
SCROLLBAR-HIGHLIGHT-COLOR: #8B8A8A;
SCROLLBAR-SHADOW-COLOR: #333333;
SCROLLBAR-3DLIGHT-COLOR: #1E1D1D;
SCROLLBAR-ARROW-COLOR: #000000;
SCROLLBAR-TRACK-COLOR: #000000;
SCROLLBAR-DARKSHADOW-COLOR: #000000;

font-family: Verdana, Helvetica, sans-serif;
font-size: 11px;
font-style: normal;
font-weight: normal;
color: #CC9966;
background-repeat:no-repeat;
}

